# Override config.yaml for ofl/notosanssinhalaui
# Copied from notofonts/sinhala (sources/config-sans-sinhala.yaml)
# NOTE: This config references the CURRENT notofonts/ per-script repo sources,
# which may produce a newer version than the binary currently shipped in google/fonts.
# The shipped binary was built from the older googlefonts/noto-fonts monorepo.
# This config serves as a starting point for reproducible build attempts.
#
buildVariable: true
familyName: Noto Sans Sinhala
googleFonts: true
includeSubsets:
- from: Noto Sans
  name: GF_Latin_Core
recipeProvider: noto
sources:
- sources/NotoSansSinhala.glyphspackage
